sources:

  '2024031512':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031512/GFCTCPT20240315122024031512F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024031512
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031512
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031512


  '2024031518':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031518/GFCTCPT20240315182024031518F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024031518
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031518
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031518


  '2024031600':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031600/GFCTCPT20240316002024031600F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024031600
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031600
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031600


  '2024031606':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031606/GFCTCPT20240316062024031606F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024031606
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031606
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031606


  '2024031612':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031612/GFCTCPT20240316122024031612F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024031612
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031612
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031612


  '2024031618':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031618/GFCTCPT20240316182024031618F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024031618
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031618
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031618


  '2024031700':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031700/GFCTCPT20240317002024031700F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024031700
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031700
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031700


  '2024031706':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031706/GFCTCPT20240317062024031706F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024031706
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031706
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031706


  '2024031712':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031712/GFCTCPT20240317122024031712F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024031712
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031712
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031712


  '2024031718':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031718/GFCTCPT20240317182024031718F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024031718
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031718
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031718


  '2024031800':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031800/GFCTCPT20240318002024031800F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024031800
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031800
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031800


  '2024031806':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031806/GFCTCPT20240318062024031806F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024031806
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031806
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031806


  '2024031812':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031812/GFCTCPT20240318122024031812F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024031812
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031812
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031812


  '2024031818':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031818/GFCTCPT20240318182024031818F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024031818
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031818
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031818


  '2024031900':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031900/GFCTCPT20240319002024031900F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024031900
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031900
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031900


  '2024031906':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031906/GFCTCPT20240319062024031906F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024031906
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031906
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031906


  '2024031912':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031912/GFCTCPT20240319122024031912F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024031912
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031912
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031912


  '2024031918':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031918/GFCTCPT20240319182024031918F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024031918
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031918
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024031918


  '2024032000':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032000/GFCTCPT20240320002024032000F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024032000
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032000
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032000


  '2024032006':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032006/GFCTCPT20240320062024032006F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024032006
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032006
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032006


  '2024032012':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032012/GFCTCPT20240320122024032012F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024032012
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032012
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032012


  '2024032018':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032018/GFCTCPT20240320182024032018F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024032018
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032018
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032018


  '2024032100':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032100/GFCTCPT20240321002024032100F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024032100
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032100
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032100


  '2024032106':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032106/GFCTCPT20240321062024032106F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024032106
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032106
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032106


  '2024032112':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032112/GFCTCPT20240321122024032112F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024032112
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032112
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032112


  '2024032118':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032118/GFCTCPT20240321182024032118F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024032118
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032118
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032118


  '2024032200':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032200/GFCTCPT20240322002024032200F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024032200
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032200
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032200


  '2024032206':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032206/GFCTCPT20240322062024032206F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024032206
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032206
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032206


  '2024032212':
    args:
      consolidated: true
      urlpath: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032212/GFCTCPT20240322122024032212F.icn.TQ0299L064.zarr
    description: SMNA Analysis for 2024032212
    driver: intake_xarray.xzarr.ZarrSource
    metadata: 
      catalog_dir: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032212
      tags:
        - atmosphere
        - analysis
        - data_assimilation
        - smna
        - field
      url: https://ftp1.cptec.inpe.br/pesquisa/das/carlos.bastarz/SMNAMonitoringApp/anls/2024032212

